{
    "host": "host700513.hostido.net.pl",
    "username": "www@backpro.projectpro.pl",
    "password": "WGnT4LEn6dLYKvDkXZdd",
    "remotePath": "/public_html",
    "protocol": "ftp",
    "port": 21,
    "fileNameEncoding": "utf8",
    "autoUpload": true,
    "autoDelete": false,
    "autoDownload": false,
    "ignoreRemoteModification": true,
    "ignore": [
      ".git",
      "/.vscode"
    ]
}